Dissimilarity & Configuration: Draw regression (i-spline mds)...

Draws a scatterplot of the dissimilarities δij from the selected Dissimilarity versus disparities d′ij obtained from the regression of distances dij from Configuration on the spline transformed dissimilarities δij.

## Settings

Number of interior knots
  determines the number of segments.
Order of I-spline
  The order of the polynomial basis of the I-spline.
Minimum proximity, Maximum proximity
  minimum and maximum values for the proximities (horizontal axis).
Minimum distance, Maximum distance
  minimum and maximum values for the distances (vertical axis).
Mark size (mm), Mark string
  size and kind of the marks in the plot.
Garnish
  when on, draws a bounding box with decoration.